<!DOCTYPE html>
<html>
    <head>
        <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
        <script>
            /*
      window.Polymer = window.Polymer || {};
      window.Polymer.dom = 'shadow';
      */
        </script>
        <custom-style>
            <style>
                /* Define a document-wide default—will not override a :host rule in  */
                html {
                    --icon-toggle-outline-color: red;
                    --iron-icon-width: 40px;
                    --iron-icon-height: 40px;
                }
                /* Override the value specified in demo-element */
                demo-element {
                    --icon-toggle-pressed-color: blue;
                }
                /* This rule does not work! */
                body {
                    --icon-toggle-color: purple;
                }
            </style>
        </custom-style>
        <link rel="import" href="demo-element.html" />
    </head>
    <body>
        <demo-element></demo-element>
    </body>
</html>
